Anyway to install an older version of apache on Debian

I wanted to install an older version of apache on my own Debian 8 installation.

I've tried it below –
apt-cache showpkg apache2

This only list … | Read the rest of http://www.webhostingtalk.com/showthread.php?t=1741974&goto=newpost